<?php
/*********************************************************************************/
/*     Copyright (C) 2004-2005 Jean-Sbastien H. ( ED ) ( Livebox-script.com )   */
/*                                                                               */
/*     This file is part of Uptime Script                                        */
/*                                                                               */
/*     Uptime Script is free software; you can redistribute it and/or modify     */
/*     it under the terms of the GNU General Public License as published by      */
/*     the Free Software Foundation; either version 2 of the License, or         */
/*     (at your option) any later version.                                       */
/*                                                                               */ 
/*     Uptime Script is distributed in the hope that it will be useful,          */
/*     but WITHOUT ANY WARRANTY; without even the implied warranty of            */
/*     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             */ 
/*     GNU General Public License for more details.                              */
/*                                                                               */
/*     You should have received a copy of the GNU General Public License         */ 
/*     along with Uptime Script; if not, write to the Free Software              */
/*     Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA */
/*********************************************************************************/
/*                                                                               */
/*         Fichier index.php                                                     */
/*         Cr le 17 dec 2006                                                   */
/*                                                                               */
/*********************************************************************************/

define("I10N_CONF_ERROR","Error de configuracin");

define("I10N_SNR","Ruido");
define("I10N_AFF","Atenuacin");

define("I10N_UPTIME","Uptime");
define("I10N_IP","IP");
define("I10N_VOIP","VoIP");
define("I10N_DOWNLOAD","Download");
define("I10N_UPLOAD","Upload");

define("I10N_SNR_GOOD","El valor del margen de ruido de la lnea es ptimo.");
define("I10N_SNR_MIDDLE_PLUS","El valor del margen de ruido de la lnea es bueno.");
define("I10N_SNR_MIDDLE_MINUS","El valor del margen de ruido de la lnea es aceptable.");
define("I10N_SNR_BAD","El valor del margen de ruido de la lnea es muy alto y podrn producirse desincronizaciones, prdidas de conexin o microcortes.");

define("I10N_AFF_GOOD","El valor de la atenuacin de la lnea es ptimo <i>( %2.1f db )</i>. Teoricamente podra disfrutar del mximo ancho de banda que su proveedor pueda ofrecerle para su zona.");
define("I10N_AFF_MIDDLE_PLUS","El valor de la atenuacin de la lnea es bueno <i>( %2.1f db )</i>. Teoricamente podra disfrutar de un ancho de banda comprendido entre los 5 y 8 Mbits/s.<br />( 12 a 20 Mbits/s para el ADSL 2 )");
define("I10N_AFF_MIDDLE_MINUS","El valor de la atenuacin de la lnea es aceptable <i>( %2.1f db )</i>. Teoricamente podra disfrutar de un ancho de banda de hasta 5 Mbits/s.<br />( 10 Mbits/s para el ADSL2 )");
define("I10N_AFF_BAD","El valor de la atenuacin de la lnea es muy bajo <i>( %2.1f db )</i>. Est al lmite de la elegibilidad ADSL.<br />Teoricamente podra disfrutar de un ancho de banda de hasta 2 Mbits/s.");


define("I10N_PALIER_FT","Capacidad");

define("I10N_SYNCHRO_FOR","Duracin");


define("I10N_INCORRECT_DATA","El valor obtenido parece incorrecto.");



define("I10N_LAST24","ltimas 24 horas");

define("I10N_ANALYSE","Anlisis de la lnea ADSL");

define("I10N_ALL_WEEK","Ver toda la semana");

define("I10N_DAY_BEFORE","Da anterior");
define("I10N_DAY_AFTER","Da siguiente");

define("I10N_QOL","Calidad de la lnea");

define("I10N_DEBIT","Caudal de la lnea");

define("I10N_WEEK_BEFORE","Semana anterior");
define("I10N_WEEK_AFTER","Semana siguiente");

define("I10N_MONTH_JANV","Enero");
define("I10N_MONTH_FEV","Febrero");
define("I10N_MONTH_MARS","Marzo");
define("I10N_MONTH_AVR","Abril");
define("I10N_MONTH_MAI","Mayo");
define("I10N_MONTH_JUIN","Junio");
define("I10N_MONTH_JUIL","Julio");
define("I10N_MONTH_AOUT","Agosto");
define("I10N_MONTH_SEPT","Septiembre");
define("I10N_MONTH_OCT","Octubre");
define("I10N_MONTH_NOV","Noviembre");
define("I10N_MONTH_DEC","Diciembre");

define("I10N_MONTH_JANV_SHORT","Ener");
define("I10N_MONTH_FEV_SHORT","Feb");
define("I10N_MONTH_MARS_SHORT","Marz");
define("I10N_MONTH_AVR_SHORT","Abr");
define("I10N_MONTH_MAI_SHORT","Mayo");
define("I10N_MONTH_JUIN_SHORT","Jun");
define("I10N_MONTH_JUIL_SHORT","Jul");
define("I10N_MONTH_AOUT_SHORT","Ago");
define("I10N_MONTH_SEPT_SHORT","Sept");
define("I10N_MONTH_OCT_SHORT","Oct");
define("I10N_MONTH_NOV_SHORT","Nov");
define("I10N_MONTH_DEC_SHORT","Dic");

define("I10N_DAY_LUN","Lunes");
define("I10N_DAY_MAR","Martes");
define("I10N_DAY_MER","Mircoles");
define("I10N_DAY_JEU","Jueves");
define("I10N_DAY_VEN","Viernes");
define("I10N_DAY_SAM","Sbado");
define("I10N_DAY_DIM","Domingo");

define("I10N_DAY","Da");
define("I10N_DAY_LIVEBOX","D&iacute;a");
define("I10N_WEEK","Semana");
define("I10N_YEAR","Ao");
define("I10N_ERROR_WEEK_UNDEFINED","Error: Semana y/o ao no definidos.");

define("I10N_HOUR","Hora(s)");
define("I10N_MIN","Minuto(s)");

define("I10N_LIVEBOX_LANG","sp");

?>